/* ============================== DEFAULT HTML ============================== */
h1,
h2,
h3,
h4,
h5,
h6,
a {
	/*color: #003D2C;, a52a2a */
  color: #284848;
    font-weight: bold;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
/* =========================================== */
#jsn-master {
  background-color: #7aace9;
    background: url(../images/backgrounds/hands-2.jpg);
    /* background-size:100% 100%; */
    background-repeat:repeat;
    background-attachment:fixed;
    background-position:top; 
}
div.bg-frei {
background-image: url(../images/icons/mauer2.jpg);
background-color: #eee;
width: 99%;
height: 100%;
/*border:1px solid red; */
padding: 8px;
}
#jsn-pos-user-top.div.jsn-modulecontainer {
   /* background: none; */
}
#jsn-pos-user-bottom div.jsn-modulecontainer {
  background: none;
  margin: -2px 0px -12px 0px; 
}
#jsn-pos-banner div.jsn-modulecontainer {
  background: none;
  margin: -2px 0px -12px 0px; 
}
#jsn-page {
  background-color: rgba(255, 255, 255, 0.3); 
  padding: 8px;
}

#jsn-mainbody {
  width: 96% !important;
  padding: 1% 2% !important;
  position: relative;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.8); 
}

#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu1 {
  /* max-height:120px; */
  height:100px;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu2 {
  /* max-height:120px; */
  height:100px;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu3 {
  /* max-height:120px; */
  height:100px;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu4 {
  /* max-height:120px; */
  height:100px;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu1:hover {
  background:#ced1b3;
  /* background:#00445b; */
  border:1px solid #2b85d7;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu2:hover {
  background:#fecc0b;
  border:1px solid #2b85d7;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu3:hover {
  background:#97c00e;
  border:1px solid #2b85d7;
}
#jsn-pos-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner #content-freimenu4:hover {
  background:#ec721d;
  border:1px solid #2b85d7;
}

#jsn-pos-content-top div.jsn-modulecontainer a{
  color:#112;
  font-size:18px;
  font-weight:normal;
}

body {
	font-size: 90%;
}

body.jsn-homepage #jsn-content-top div.jsn-modulecontainer div.jsn-modulecontainer_inner div div p a {
  background: rgba(255, 255, 255, .4);
  border: 1px solid rgba(255, 255, 255, .5);
  transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
}



#sgs-frei {
  width: 96% !important;
  padding: 2% !important;
  position: relative;
  overflow: hidden;
  /* background: rgba(255, 255, 255, 0.85) !important; */
}
#sgs-frei table{
  /* margin-left:auto;
  margin-right:auto; 
  border-spacing:4px;
  border-collapse: separate;
  background: rgba(185, 205, 245, 0.4);
  padding:6px 12px; */
}
#sgs-frei td{
  /* background: rgba(255, 255, 255, 0.9);
  border:1px solid rgba(195, 205, 225, 0.4);
  padding:8px; */
}

#frei-transparent {
  width: 96% !important;
  padding: 2% !important;
  position: relative;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.8) !important;
}
#frei-footer {
  width: 96% !important;
  padding: 2% !important;
  position: relative;
  overflow: hidden;
  font-size:12px;
  background: none repeat scroll 0 0 rgba(223, 217, 191, 0.7) !important;
  border-color: rgba(255, 227, 209, 0.7) rgba(83, 70, 1, 0.7) rgba(83, 70, 1, 0.7) rgba(255, 227, 209, 0.7);
  border-style: solid;
  border-width: 1px;
  color: #531;
}
#frei-footer a{
  color:#a52a2a; 
  font-weight: normal;
}
#jsn-topbar {
background: none; 
}
#jsn-pos-topbar .jsn-modulecontainer {
  background: rgba(158, 165, 175, 0.8) !important;
  color: #123 !important;
}

#jsn-pos-logo {
  /* height: 100px; */
  /*position: absolute;
  z-index:1 !important;    
  height:92px !important; */

}
#jsn-logo {
  /* margin: 0px 0px 0px 0px; */
  margin-top:-20px;
}
#jsn-pos-logo div.jsn-modulecontainer {
  background: none; 
  margin: -2px -16px -2px 0px;
}
#jsn-promo-inner {
  /* position: absolute; */
  z-index:190 !important;    
  height: 217px !important;
  background: none;
  padding: 6px 0px; 
  margin: -12px 0px; 
}
#jsn-content-top {
  /* position: absolute; */
  z-index:4 !important;    
  /*height: 217px !important; */
  padding: 12px 0px;
  margin: -20px 0px 1px 0px;
}
#jsn-header-bottom {
  margin-bottom: -10px;
    z-index:4 !important;
}
#jsn-header {
  margin-bottom: -10px;
 }

#jsn-pos-mainmenu {
  background: #ced1b3;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription {
padding:12px 15px 15px;  
  
}
#jsn-pos-mainmenu a {
  color: #132;
}

#jsn-pos-mainmenu ul.jsn-submenu-level-1 li a{
  color:#edf;
  font-weight:bold;
  font-size:15px;
}
#jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontent,
div.jsn-modulecontainer ul.menu-mainmenu ul {
	background-color: #00435b;
}

/* Hover */
div.jsn-modulecontainer ul.menu-mainmenu ul li {
	border-color: #4D99D0;
}

